﻿/* Cookie consent*/

#cookieContent {
    background-color: #005E5E;
    position: fixed;
    left: 5vw;
    bottom: 5vw;
    width: calc(100% - 10vw);
    z-index: 99999;
    justify-content: center;
    align-items: center;
    padding: 30px;
    color: white;
    clip-path: polygon(0 0, calc(100% - 15px) 0, 100% 15px, 100% 100%, 15px 100%, 0 calc(100% - 15px));
}

#cookieContentPrivacy {
    background-color: #005E5E;
    position: fixed;
    left: 5vw;
    top: 5vw;
    width: calc(100% - 10vw);
    z-index: 99999;
    justify-content: center;
    align-items: center;
    padding: 30px;
    color: white;
    clip-path: polygon(0 0, calc(100% - 15px) 0, 100% 15px, 100% 100%, 15px 100%, 0 calc(100% - 15px));
}

    /*#cookieContent .privacy {
        bottom: auto;
        top: 5vw;
        border: 1px solid red;
    }*/

#cookieContent a, #cookieContentPrivacy a {
    color: #F4C235;
}

    #cookieContent h3, #cookieContentPrivacy h3,
    #cookieContent h4, #cookieContentPrivacy h4 {
        color: white;
    }

#cookieContent button, #cookieContentPrivacy button {
    background: #F4C235;
    color: white;
}
    #cookieContent .consent-header, #cookieContentPrivacy .consent-header {
        border-bottom: 2px solid #425432;
    }

    #cookieContent .consent-body p, #cookieContentPrivacy .consent-body p {
        color: white !important;
        font-size: smaller;
        padding-top: 10px;
    }

    #cookieContent .cookie-check label, #cookieContentPrivacy .cookie-check label {
        padding: 10px;
    }

    #cookieContent .consent-footer, #cookieContentPrivacy .consent-footer {
        text-align: right;
        padding-right: 30px;
        padding-bottom: 10px;
    }

.overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    overflow-y: auto;
    background-color: rgba(250,250,250,.8);
}
